Simple POP3 client library

$ luarocks install pop3

Versions

scm-0dev4 years ago15 downloads
0.1.6-12 years ago400 downloads
0.1.5-14 years ago234 downloads
0.1.4-15 years ago34 downloads
0.1.3-15 years ago34 downloads
0.1.2-14 years ago34 downloads

Dependencies

lua >= 5.1
LuaSocket >= 2.0

Labels

Manifests